NODEUSERS(1)

NAME
nodeusers - URONode user information lookup program

SYNOPSIS
nodeusers [-a] [-i] [-l]

DESCRIPTION

Nodeusers displays information about current URONode users.

OPTIONS

-a  Tells nodeusers to use a plain <CR> as end-of-line. This is useful if nodeusers is called from ax25d.

-i  Tells nodeusers to use a <CR><LF> pair as end-of-line sequence and also to wait for one line of input before sending the user data. This should be used if nodeusers is used in an internet environment (eg. as a fingerd replacement).

-l  Enables logging of errors to the system logging facility.

FILES

/var/lib/ax25/node/loggedin
    Database of current users.

SEE ALSO
uronode(8)

AUTHOR
Brian Rogers N1URO <n1uro@n1uro.com>
Stefano Noferi IZ5AWZ <iz5awz@radio-ge.cnuce.cnr.it>
Tomi Manninen OH2BNS <tpmannin@cc.hut.fi>